[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=KMFIPTEditorPart
Name[fr]=Module d'éditeur KMFIPT
Name[hi]=केएमएफ़आईपीटी-एडिटर-पार्ट
Name[pt_BR]=Componente Editor KMFIP
Name[sv]=IPT-editordel för Min brandvägg
Name[ta]=KMFIPTதொகுபி பகுதி
Name[tr]=KMF IPT Düzenleyici Parçası
Name[xx]=xxKMFIPTEditorPartxx
Name[zh_CN]=KMFip 规则表编辑器组件
MimeType=text/english;text/plain;text/x-makefile;text/x-c++hdr;text/x-c++src;text/x-chdr;text/x-csrc;text/x-java;text/x-moc;text/x-pascal;text/x-tcl;text/x-tex;application/x-shellscript;text/x-c;text/x-c++;
X-TDE-ServiceTypes=KParts/ReadOnlyPart,KParts/ReadWritePart
X-TDE-Library=libkkmfipteditoprat
